"Google drawing" = "Рисунка в Google";
"Google table" = "Таблица в Google";
"Google spreadsheet" = "Електронна таблица в Google";
"Google presentation" = "Презентация в Google";
"CFBundleDisplayName" = "Google Диск";
"CFBundleName" = "Google Диск";
"Google Drive link" = "Връзка към Google Диск";
"Google document" = "Документ в Google";
"Google form" = "Формуляр в Google";
